Subject: RE: [mobile-ip] WG last call: AAA Keys

From: Phil Roberts <[email-masked]>
Date: Mon, 23 Apr 2001 10:18:54 -0400

Yes you are correct.  Someone pointed out to me right after I sent this that
Pat is in the process of producing another draft.   We expect to hear
comments from Pat on this shortly.

> -----Original Message-----
> From: Fredrik Johansson [mailto:[email-masked]]
> Sent: Monday, April 23, 2001 10:17 AM
> To: [email-masked]
> Subject: RE: [mobile-ip] WG last call: AAA Keys
> 
> 
> I believe there will be many more changes to this draft as 
> soon as Pat has
> the time to make the changes we discussed in Minneapolis. For 
> example to add
> algorithm, lifetime and so on to the subtypes. I also believe 
> that Charlie's
> generalized key draft will have some changes that will affect 
> this draft.
> Can we please wait until Pat have time to comment on this.
> 
> /Fredrik
> 
> P.S. Pat if you would like any help on the draft and what we 
> decided just
> tell me.
> 
> >
> >Hi,
> >
> >The current version of this draft does not seem to reflect 
> the changes
> >suggested by Pat last week, namely, that instead of sending keys in
> >the registration reply, we would send a random number from which keys
> >would be generated.
> >
> >If it is a matter of proposing specific text, I would be glad to
> >volunteer if no one else is working on this.
> >
> >Also, does it make sense to include a (possibly very long) Lifetime
> >for the MN-HA key as well as the MN-FA key?
> >
> >-Pete
> >
> >Phil Roberts <[email-masked]> (PR) writes:
> >
> >PR> This is a Mobile IP WG last call for the I-D
> >PR> draft-ietf-mobileip-aaa-key-04.txt
> >PR> AAA Registration Keys for Mobile IP. This draft will be sent
> >to the IESG
> >PR> requesting a proposed standard status to be associated with it
> >at the end of
> >PR> the last call
> >PR> period. Please send your comments to the WG discussion list.
> >
> >PR> WG Last call issued on : Apr 19, 2001
> >PR> Expires on : May 4, 2001
> >
> >PR> Basavaraj Patil
> >PR> Phil Roberts
>